IBM Traveler 9.0.1.15 APNS Certificate Expires on 12.08.2017

As of tomorrow, 12.08.2017, the APNS Certificate used by Traveler 9.0.1.15 will expire and will not be valid anymore. For everybody who is running Traveler 9.0.1.15 this is a good time to update to a newer version. The current version of IBM Notes Traveler is 9.0.1.18.

You can also update the certificate files, as Detlev described in his blog post.

Why is APNS Certificate important? IBM Technical Support Video

 

Advertisements